Debian Bug report logs - #391703
apache2.2-common failes to install

version graph

Package: apache2.2-common; Maintainer for apache2.2-common is Debian Apache Maintainers <debian-apache@lists.debian.org>; Source for apache2.2-common is src:apache2.

Reported by: Mario Iseli <mario@marioiseli.com>

Date: Sun, 8 Oct 2006 09:33:06 UTC

Severity: grave

Merged with 390774, 391094

Found in version apache2/2.2.3-1

Fixed in version apache2/2.2.3-2

Done: Tollef Fog Heen <tfheen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Apache Maintainers <debian-apache@lists.debian.org>:
Bug#391703; Package apache2.2-common. Full text and rfc822 format available.

Acknowledgement sent to Mario Iseli <mario@marioiseli.com>:
New Bug report received and forwarded. Copy sent to Debian Apache Maintainers <debian-apache@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mario Iseli <mario@marioiseli.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: apache2.2-common failes to install
Date: Sat, 07 Oct 2006 17:11:38 +0200
Package: apache2.2-common
Severity: grave

Hi, here the output when I try to install apache2:

helena:/home/mario# apt-get install apache2
Reading package lists... Done
Building dependency tree... Done
The following extra packages will be installed:
  apache2-mpm-worker apache2.2-common
  The following NEW packages will be installed:
    apache2 apache2-mpm-worker apache2.2-common
    0 upgraded, 3 newly installed, 0 to remove and 303 not upgraded.
    Need to get 1373kB of archives.
    After unpacking 4043kB of additional disk space will be used.
    Do you want to continue [Y/n]? y
    Get:1 http://ftp.ch.debian.org sid/main apache2.2-common 2.2.3-1
    [917kB]
    Get:2 http://ftp.ch.debian.org sid/main apache2-mpm-worker 2.2.3-1
    [419kB]
    Get:3 http://ftp.ch.debian.org sid/main apache2 2.2.3-1 [36.9kB]
    Fetched 1373kB in 0s (4986kB/s)
    Selecting previously deselected package apache2.2-common.
    (Reading database ... 183100 files and directories currently
    installed.)
    Unpacking apache2.2-common (from
    .../apache2.2-common_2.2.3-1_i386.deb) ...
    dpkg: error processing
    /var/cache/apt/archives/apache2.2-common_2.2.3-1_i386.deb
    (--unpack):
     trying to overwrite `/usr/share/man/man8/suexec.8.gz', which is
     also in package apache-common
     dpkg-deb: subprocess paste killed by signal (Broken pipe)
     Selecting previously deselected package apache2-mpm-worker.
     Unpacking apache2-mpm-worker (from
     .../apache2-mpm-worker_2.2.3-1_i386.deb) ...
     Selecting previously deselected package apache2.
     Unpacking apache2 (from .../apache2_2.2.3-1_all.deb) ...
     Errors were encountered while processing:
      /var/cache/apt/archives/apache2.2-common_2.2.3-1_i386.deb
      E: Sub-process /usr/bin/dpkg returned an error code (1)

I did not yet have a look at the package. Maybe apache2.2-common doesn't
conflict with the old apache-common?

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-1-686
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Apache Maintainers <debian-apache@lists.debian.org>:
Bug#391703; Package apache2.2-common. Full text and rfc822 format available.

Acknowledgement sent to Axel Beckert <abe@deuxchevaux.org>:
Extra info received and forwarded to list. Copy sent to Debian Apache Maintainers <debian-apache@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at 391703@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@deuxchevaux.org>
To: 391703@bugs.debian.org
Subject: Duplicate
Date: Sun, 8 Oct 2006 17:24:53 +0200
forcemerge 390774 391703
thanks

This bug is a duplicate of #390774 which was closed with version
2.2.3-2 of this package which is currently in the incoming queue.

		Regards, Axel
-- 
Axel Beckert - abe@deuxchevaux.org - http://abe.home.pages.de/



Forcibly Merged 390774 391094 391703. Request was from Axel Beckert <abe@deuxchevaux.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Jun 2007 09:47:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 14:36:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.